source 'https://rubygems.org'

gem 'ffi', '~> 1.16', '>= 1.9.25'
gem 'jekyll', '~> 4.3', '>= 3.3.3'
gem 'coderay', '~> 1.1.3'
gem 'uglifier', '~> 4.2'

group :jekyll_plugins do
  gem 'jekyll-asciidoc', '~> 3.0'
end

gem 'wdm', '>= 0.1.0' if Gem.win_platform?